@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div.work:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div.work{
	zoom: 1;
}

/*main*/
div#innerBox p#introduction{
	margin-bottom:20px;
}
div#innerBox div.work{
	clear:both;
	border-top:5px #e6e6e6 solid;
	margin-bottom:30px;
	padding-top:30px;
}
div#innerBox div.work p.ps{
	width:190px;
	float:right;
}
div#innerBox div.work div.txt{
	width:630px;
	float:left;
}
div#innerBox div.work div.txt h3{
	margin-bottom:10px;
}
div#innerBox div.work div.txt p{
	line-height:1.5;
	margin-bottom:15px;
}